diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IE.rdf
index 8ce2e7d..e779a2c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IE.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Ireland Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-IE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ie</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-IE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-IE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Ireland, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -130,6 +130,37 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Dublin
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ie;Dublin">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Dublin</rdfs:label>
+      <skos:definition>The county of Dublin in the country of Ireland</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Baile Átha Cliath</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dublin</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ie;IE-D">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the county of Dublin in the country of Ireland</skos:definition>
+      <rdfs:label>IE-D</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IE-D</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ie;Dublin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ie;Dublin"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -471,37 +502,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Dublin
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ie;Dublin">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dublin</rdfs:label>
-      <skos:definition>The county of Dublin in the country of Ireland</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Leinster"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Baile Átha Cliath</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dublin</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ie;IE-D">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Dublin in the country of Ireland</skos:definition>
-      <rdfs:label>IE-D</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IE-D</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ie;Dublin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ie;Dublin"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
@@ -533,6 +533,37 @@
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
    </owl:NamedIndividual>
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Monaghan
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ie;Monaghan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Monaghan</rdfs:label>
+      <skos:definition>The county of Monaghan in the country of Ireland</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Ulster"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Monaghan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Muineachán</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ie;IE-MN">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the county of Monaghan in the country of Ireland</skos:definition>
+      <rdfs:label>IE-MN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">IE-MN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ie;Monaghan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ie;Monaghan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -595,37 +626,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Monaghan
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ie;Monaghan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Monaghan</rdfs:label>
-      <skos:definition>The county of Monaghan in the country of Ireland</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ie;Ulster"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Monaghan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ga">Muineachán</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ie;County"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ie;IE-MN">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Monaghan in the country of Ireland</skos:definition>
-      <rdfs:label>IE-MN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">IE-MN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ie;Monaghan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ie;Monaghan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ie;"/>
-   </owl:NamedIndividual>
-
-
-
 
 
   <!--
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IL.rdf
index ede139a..b0b0b6f 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IL.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Israel Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-IL.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-il</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-IL/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-IL/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Israel, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -97,28 +97,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // HaDarom
+    // Al Janūbī
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;HaDarom">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;AlJanubi">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>HaDarom</rdfs:label>
-      <skos:definition>The district of HaDarom in the country of Israel</skos:definition>
+      <rdfs:label>Al Janūbī</rdfs:label>
+      <skos:definition>The district of Al Janūbī in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">HaDarom</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Janūbī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">HaDarom</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-il;IL-D">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of HaDarom in the country of Israel</skos:definition>
+      <skos:definition>subdivision code for the district of Al Janūbī in the country of Israel</skos:definition>
       <rdfs:label>IL-D</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IL-D</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;HaDarom"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;HaDarom"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;AlJanubi"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;AlJanubi"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
@@ -128,28 +128,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // H̱efa
+    // Ḩayfā
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;Hefa">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;Hayfa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>H̱efa</rdfs:label>
-      <skos:definition>The district of H̱efa in the country of Israel</skos:definition>
+      <rdfs:label>Ḩayfā</rdfs:label>
+      <skos:definition>The district of Ḩayfā in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">H̱efa</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ḩayfā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">H̱efa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-il;IL-HA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of H̱efa in the country of Israel</skos:definition>
+      <skos:definition>subdivision code for the district of Ḩayfā in the country of Israel</skos:definition>
       <rdfs:label>IL-HA</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IL-HA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;Hefa"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;Hefa"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;Hayfa"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;Hayfa"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
@@ -159,28 +159,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Yerushalayim
+    // Al Quds
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;Yerushalayim">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;AlQuds">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Yerushalayim</rdfs:label>
-      <skos:definition>The district of Yerushalayim in the country of Israel</skos:definition>
+      <rdfs:label>Al Quds</rdfs:label>
+      <skos:definition>The district of Al Quds in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">Yerushalayim</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Quds</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">Yerushalayim</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-il;IL-JM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Yerushalayim in the country of Israel</skos:definition>
+      <skos:definition>subdivision code for the district of Al Quds in the country of Israel</skos:definition>
       <rdfs:label>IL-JM</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IL-JM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;Yerushalayim"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;Yerushalayim"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;AlQuds"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;AlQuds"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
@@ -190,28 +190,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // HaMerkaz
+    // Al Awsaţ
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;HaMerkaz">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;AlAwsat">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>HaMerkaz</rdfs:label>
-      <skos:definition>The district of HaMerkaz in the country of Israel</skos:definition>
+      <rdfs:label>Al Awsaţ</rdfs:label>
+      <skos:definition>The district of Al Awsaţ in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">HaMerkaz</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Awsaţ</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">HaMerkaz</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-il;IL-M">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of HaMerkaz in the country of Israel</skos:definition>
+      <skos:definition>subdivision code for the district of Al Awsaţ in the country of Israel</skos:definition>
       <rdfs:label>IL-M</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IL-M</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;HaMerkaz"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;HaMerkaz"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;AlAwsat"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;AlAwsat"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
@@ -221,28 +221,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // HaTsafon
+    // Ash Shamālī
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;HaTsafon">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;AshShamali">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>HaTsafon</rdfs:label>
-      <skos:definition>The district of HaTsafon in the country of Israel</skos:definition>
+      <rdfs:label>Ash Shamālī</rdfs:label>
+      <skos:definition>The district of Ash Shamālī in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">HaTsafon</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ash Shamālī</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">HaTsafon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-il;IL-Z">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of HaTsafon in the country of Israel</skos:definition>
+      <skos:definition>subdivision code for the district of Ash Shamālī in the country of Israel</skos:definition>
       <rdfs:label>IL-Z</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IL-Z</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;HaTsafon"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;HaTsafon"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;AshShamali"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;AshShamali"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
@@ -252,28 +252,28 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Tel Aviv
+    // Tall Abīb
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;TelAviv">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-il;TallAbib">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tel Aviv</rdfs:label>
-      <skos:definition>The district of Tel Aviv in the country of Israel</skos:definition>
+      <rdfs:label>Tall Abīb</rdfs:label>
+      <skos:definition>The district of Tall Abīb in the country of Israel</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Israel"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">Tel Aviv</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Tall Abīb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="he">Tel Aviv</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-il;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-il;IL-TA">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Tel Aviv in the country of Israel</skos:definition>
+      <skos:definition>subdivision code for the district of Tall Abīb in the country of Israel</skos:definition>
       <rdfs:label>IL-TA</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">IL-TA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;TelAviv"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;TelAviv"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-il;TallAbib"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-il;TallAbib"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-il;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IN.rdf
index de58004..45501a9 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IN.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for India Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-IN.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-in</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-IN/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-IN/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for India, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IO.rdf
index 34a27f8..a83ad7b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IO.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for British Indian Ocean Territory (the) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-IO.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-io</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-IO/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-IO/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for British Indian Ocean Territory (the), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
